.parent {
    height: 300px;
    position: relative;
    border: 3px dotted black;
}
.parent__item {
    height: 200px;
    width: 300px;   
    background-color: brown;
    color: #fff;
    position: absolute;
    bottom: 15px;
    padding: 15px;
    box-sizing: border-box;
    box-shadow: 10px 5px 15px 10px rgba(24, 86, 134, 0.2);
    font-size: 20px;
}
.parent__item:nth-child(2) {
    left: 100px;
}
.parent__item:nth-child(3) {
    left: 200px;
}
.parent__item:nth-child(4) {
    left: 300px;
}
.parent__item:nth-child(5) {
    left: 400px;
}
.parent__item:hover {
    bottom: 0px;
    height: 300px;
    z-index: 2;
    font-size: 30px;
}